With respect to plugins, most would benefit from this change.  The Facebook prpl is full of glib version checks.<div><br><div>I vote yes.</div><div><br></div><div>I would actually like to see glib 2.14 (for regexes).</div>
<div><br><div class="gmail_quote">On Mon, Jul 13, 2009 at 4:12 AM, Felipe Contreras <span dir="ltr"><<a href="mailto:felipe.contreras@gmail.com">felipe.contreras@gmail.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">
<div class="im">On Mon, Jul 13, 2009 at 6:14 AM, Ethan Blanton<<a href="mailto:elb@pidgin.im">elb@pidgin.im</a>> wrote:<br>
> John Bailey spake unto us the following wisdom:<br>
>> Now, I ask for a vote from our current developers and Crazy Patch<br>
>> Writers.  I think holding this vote open until we release Pidgin 2.6.0<br>
>> is a reasonable timeframe within which to cast votes.  To start the<br>
>> voting off, I cast a vote of yes.<br>
><br>
> I am ambivalent to this proposal.  Moving forward is good, but I have<br>
> no feeling as to what version of glib we should move to, or whether it<br>
> needs to be changed for 2.7.0.<br>
><br>
> I suggest that you also request at least advisory input from packagers@.<br>
<br>
</div>I agree, and I think it's also pertinent to consider the feedback from<br>
third party plugins:<br>
<a href="http://developer.pidgin.im/wiki/ThirdPartyPlugins" target="_blank">http://developer.pidgin.im/wiki/ThirdPartyPlugins</a><br>
<br>
We are also affected.<br>
<br>
--<br>
<font color="#888888">Felipe Contreras<br>
</font><div><div></div><div class="h5"><br>
_______________________________________________<br>
Devel mailing list<br>
<a href="mailto:Devel@pidgin.im">Devel@pidgin.im</a><br>
<a href="http://pidgin.im/cgi-bin/mailman/listinfo/devel" target="_blank">http://pidgin.im/cgi-bin/mailman/listinfo/devel</a><br>
</div></div></blockquote></div><br></div></div>